VME Intensity Monitor - Bug #11256

Assign ssdn device ID for ScaleFilter Access
12/18/2015 04:10 PM - Roger Tokarek

Status: Closed Start date: 01/06/2016
Priority: Normal Due date: 01/06/2016
Assignee: Roger Tokarek % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

Investigate using a block of ssdn device ids to identify filter chain accessors. Currently using Oxf for Scalefilter. See
ACNETAccessor.h.

History

#1 - 12/19/2015 12:16 PM - John Diamond

I've been using 0x80-8f for Ml filter chain devices and 0x90-9f for RR in anubstartup.

#2 - 08/03/2016 10:24 AM - Roger Tokarek
- Status changed from New to Closed

- % Done changed from 0 to 100
